MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000049ATutorContentpublic2003-09-27 06:112003-10-21 09:44
Reportergreg 
Assigned Touser1 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000049: Hyhens break add glossary term
DescriptionWhen a new glossary term is added the contains a hyphen, edit content bypasses the add glossary term function
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000030)
user1
2003-10-07 12:01

only the redirect from the add content page to the glossary that is broken. doesn't detect new glossary terms with -'s
(0000034)
user1
2003-10-14 12:01

added
\W
Matches any non-alphanumeric character; this is equivalent to the class
to the reg exp
(0000065)
user2
2003-10-21 09:44

should think centralizing that reg exp

- Issue History
Date Modified Username Field Change
2003-09-27 06:11 greg New Issue
2003-10-07 12:01 user1 Note Added: 0000030
2003-10-14 12:01 user1 Status new => resolved
2003-10-14 12:01 user1 Resolution open => fixed
2003-10-14 12:01 user1 Assigned To => user1
2003-10-14 12:01 user1 Note Added: 0000034
2003-10-21 09:44 user2 Status resolved => closed
2003-10-21 09:44 user2 Note Added: 0000065


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker